<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>This is the Main Page - Activity/index page</title>
</head>
<body>
	<h1 align="center">
		You are at the Main Page - Activity/index page.
	</h1>
	<img src="./images/activity-indeximage.jpg" height="400x400" width="400x400">
	<h3 align="center" ><font color="#ff0000"> We Will be linking different web pages using absolute and relative links</font></h3>

	<ol>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>